<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--9BA0836A3CD74EE4AB48753A47211BCC--><AD_MODULE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <AD_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_MODULE_ID>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <NAME><![CDATA[User Interface Application]]></NAME>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <VERSION><![CDATA[2.1.213900]]></VERSION>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <DESCRIPTION><![CDATA[Provides the main application components for the openbravo user interface]]></DESCRIPTION>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <HELP><![CDATA[Provides the main application components for the openbravo user interface. The main layout incorporates a navigation bar and a main view area.]]></HELP>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <URL><![CDATA[http://forge.openbravo.com/projects/clientapplication]]></URL>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <TYPE><![CDATA[M]]></TYPE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.application]]></JAVAPACKAGE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--9BA0836A3CD74EE4AB48753A47211BCC-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--9BA0836A3CD74EE4AB48753A47211BCC--></AD_MODULE>

</data>
